import request from '@/utils/request'
/*查询访客列表*/
export function fetchList(query) {
  return request({
    url: '/alumniVisitor/list',
    method: 'get',
    params: query
  })
}

export function deleteVisitor(data) {
  return request({
    url: '/alumniVisitor/delete',
    method: 'post',
    data
  })
}

export function uploadVisitor(data) {
  return request({
    url: '/alumniVisitor/upload',
    method: 'post',
    data
  })
}
